Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 20:58:29 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery maureen dio                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maureen dio Bot:  Hi Maureen Dio ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646682292 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971544083            12:49 AM, 31th Mar                     maureen dio                    hello           12:50 AM, 31th Mar                   Bot                   أهلا مرة أخرى!           12:50 AM, 31th Mar                     maureen dio                    english please           12:51 AM, 31th Mar                   Hamza                   Hi Maureen,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:51 AM, 31th Mar                     maureen dio                    hi good evening..i ordered some stuff ..and badly need it on thursday..is it possible to deliver it on thursday..pleasee..           12:51 AM, 31th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:52 AM, 31th Mar                     maureen dio                    ok sure           12:52 AM, 31th Mar                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:53 AM, 31th Mar                   Hamza                   Once you place an order it will be delivered within 2-3 business days.           12:53 AM, 31th Mar                   Hamza                   Is there anything else I can help you?            12:53 AM, 31th Mar                     maureen dio                    ill pay extra for delivery charge of 10aed..if its possible to deliver it thursday..because its a gift that i need to bring on thursday night in ras al khama           12:54 AM, 31th Mar                   Hamza                   Please note, we'll only be able to make changes to your order before it has been processed.           12:56 AM, 31th Mar                   Hamza                   Is there anything else I can help you?            12:57 AM, 31th Mar                     maureen dio                    nothing else           12:58 AM, 31th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:58 AM, 31th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2329196